"""
This map is extracted from PDF Reference Manual 1.6, pp.925
  "D.1 Latin Character Set and Encodings"

Format: cid: win
"""

CID_TO_STR: dict[int, str] = {
    65: "A",
    198: "Æ",
    193: "Á",
    194: "Â",
    196: "Ä",
    192: "À",
    197: "Å",
    195: "Ã",
    66: "B",
    67: "C",
    199: "Ç",
    68: "D",
    69: "E",
    201: "É",
    202: "Ê",
    203: "Ë",
    200: "È",
    208: "Ð",
    128: "€",
    70: "F",
    71: "G",
    72: "H",
    73: "I",
    205: "Í",
    206: "Î",
    207: "Ï",
    204: "Ì",
    74: "J",
    75: "K",
    76: "L",
    77: "M",
    78: "N",
    209: "Ñ",
    79: "O",
    140: "Œ",
    211: "Ó",
    212: "Ô",
    214: "Ö",
    210: "Ò",
    216: "Ø",
    213: "Õ",
    80: "P",
    81: "Q",
    82: "R",
    83: "S",
    138: "Š",
    84: "T",
    222: "Þ",
    85: "U",
    218: "Ú",
    219: "Û",
    220: "Ü",
    217: "Ù",
    86: "V",
    87: "W",
    88: "X",
    89: "Y",
    221: "Ý",
    159: "Ÿ",
    90: "Z",
    142: "Ž",
    97: "a",
    225: "á",
    226: "â",
    180: "´",
    228: "ä",
    230: "æ",
    224: "à",
    38: "&",
    229: "å",
    94: "^",
    126: "~",
    42: "*",
    64: "@",
    227: "ã",
    98: "b",
    92: "\\",
    124: "|",
    123: "{",
    125: "}",
    91: "[",
    93: "]",
    166: "¦",
    149: "•",
    99: "c",
    231: "ç",
    184: "¸",
    162: "¢",
    136: "ˆ",
    58: ":",
    44: ",",
    169: "©",
    164: "¤",
    100: "d",
    134: "†",
    135: "‡",
    176: "°",
    168: "¨",
    247: "÷",
    36: "$",
    101: "e",
    233: "é",
    234: "ê",
    235: "ë",
    232: "è",
    56: "8",
    133: "…",
    151: "—",
    150: "–",
    61: "=",
    240: "ð",
    33: "!",
    161: "¡",
    102: "f",
    53: "5",
    131: "ƒ",
    52: "4",
    103: "g",
    223: "ß",
    96: "`",
    62: ">",
    171: "«",
    187: "»",
    139: "‹",
    155: "›",
    104: "h",
    45: "-",
    105: "i",
    237: "í",
    238: "î",
    239: "ï",
    236: "ì",
    106: "j",
    107: "k",
    108: "l",
    60: "<",
    172: "¬",
    109: "m",
    175: "¯",
    181: "µ",
    215: "×",
    110: "n",
    160: " ",
    57: "9",
    241: "ñ",
    35: "#",
    111: "o",
    243: "ó",
    244: "ô",
    246: "ö",
    156: "œ",
    242: "ò",
    49: "1",
    189: "½",
    188: "¼",
    185: "¹",
    170: "ª",
    186: "º",
    248: "ø",
    245: "õ",
    112: "p",
    182: "¶",
    40: "(",
    41: ")",
    37: "%",
    46: ".",
    183: "·",
    137: "‰",
    43: "+",
    177: "±",
    113: "q",
    63: "?",
    191: "¿",
    34: '"',
    132: "„",
    147: "“",
    148: "”",
    145: "‘",
    146: "’",
    130: "‚",
    39: "'",
    114: "r",
    174: "®",
    115: "s",
    154: "š",
    167: "§",
    59: ";",
    55: "7",
    54: "6",
    47: "/",
    32: " ",
    173: " ",
    163: "£",
    116: "t",
    254: "þ",
    51: "3",
    190: "¾",
    179: "³",
    152: "˜",
    153: "™",
    50: "2",
    178: "²",
    117: "u",
    250: "ú",
    251: "û",
    252: "ü",
    249: "ù",
    95: "_",
    118: "v",
    119: "w",
    120: "x",
    121: "y",
    253: "ý",
    255: "ÿ",
    165: "¥",
    122: "z",
    158: "ž",
    48: "0",
}
